@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #fff;
    font: italic 1.125em/1.3em "Trebuchet MS", Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 510px;
    margin: 1rem auto;
    border: 2px solid #176695;
    background: #176695;
    overflow: hidden;
}
:is(h1, h2, strong) {
    font-weight: 700;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    padding-bottom: 0.5rem;
}
h1 {
    margin: 0 0 0.5rem;
    font-size: 2.35em;
    line-height: 1.1;
}
h1 span {
    font-size: 0.65em;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
}
ul {
    padding: 0 0 0.5rem;
    list-style: none;
}
ul:last-of-type {
    padding-bottom: 1.5rem;
}
li {
    padding: 0 0 0 0.7rem;
    position: relative;
}
li:before {
    content: "\2010";
    font-size: 1.3rem;
    position: absolute;
    left: 0;
    top: 0;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
header {
    padding: 0.5rem 0.8rem 0;
}
article {
    padding: 0 0.8rem 0.25rem;
}
footer {
    padding: 0.8rem 0.8rem 0;
    background: #fff;
}
footer p {
    color: #57585A;
    font-size: 1.1em;
    line-height: 1.3;
}
footer figure {
    margin: 0 0 0.75rem;
}
@media only screen and (max-width:509px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    :is(p, li) {
        hyphens: auto;
    }
    p :is(a, span) {
        display: inline-block;
    }
    h1 {
        font-size: 2em;
    }
    article br {
        display: none;
    }
}